.cab_especial >*							{ text-transform: uppercase;}
.cab_especial .round 					{ background:transparent;}
.cab_especial .round .corner 		{ display:none !important;}

.cab_especial h1 {
    color: #C3C3C3;
    display: inline-block;
    float: left;
    margin: 0;
    padding-bottom: 2px;
    width: auto;
}
.cab_especial h1>a						{ margin-top:4px; text-decoration:none;}
.cab_especial h1>a>span 			{ font-family: 'RTVEfontB'; color:#fff; background-color:#008f02; padding:0 40px 0 2px; font-size: 14pt !important; font-weight:normal;}
.cab_especial h1>.subtitle			{ clear:both; float:left; margin-top:5px; font-family: 'RTVEfontR'; color:#666; font-size: 12pt !important;font-weight:normal; text-transform: none;}
.cab_box {
    border-bottom: 1px solid #c3c3c3;
    border-top: 4px solid #008f02;
    display: block;
    float: left;
    height: auto;
    margin: 0;
    min-height: 0;
    width: 100%;
	padding: 2px 0 0 0;
}
.cab_especial img						{ width:85px; height:69px; background:url("i/logoRoland.gif") no-repeat scroll left top transparent;margin-top:-14px;}
.cab_box .principal {
    clear: none;
    display: inline-block;
    float: right;
    left: auto;
    margin: 6px 0 0;
    position: relative;}
.cab_box .principal >li>a>span	{ font-family: 'RTVEfontR'; font-size: 12pt; color:#000; padding:0px 4px;line-height: 110% !important;margin-right: 2px;}
.cab_box .principal >li>a			{ border-right:1px solid #c3c3c3; line-height: 1.5em;}
.cab_box .nav >li> a:hover 		{ background: none !important; text-decoration: none;}
.cab_box .nav >li> a:hover span,
.cab_box .nav > li.active > a span{ background-color: #008f02; color:#fff;}

/** reset li>a **/
.cab_box .principal >li>a			{ background: none; -webkit-border-radius:0;-moz-border-radius:0;border-radius:0; color: none; display: block; font-size: auto; font-weight: normal; padding: 0;}

.cab_box .principal >li.last>a		{ border-right:none;}


/* paginas finales */ 
.cab_especial .round, .pf_tag .cab_especial .round {
    background-color: transparent !important;}
	
#deportes.skin2009 .cab_especial .round .corner{width:0;}
	
.cab_especial > .round {overflow: visible !important;}